[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.Destroy

Destroy - destructor for TToolBar: frees buttons and links then calls inherited Destroy

## Declaration

Source position: comctrls.pp line 1738

`public destructor TToolBar.Destroy; override;`

## See also

TComponent.Destroy
TCustomControl.Destroy |  | Destroy - destructor for TCustomControl: frees local Canvas then performs inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .